@media (min-width: 768px) {
    .navbar .navbar-nav {
        display: inline-block;
        float: none;
        vertical-align: top;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }

    .dropdown:hover .top-level-menu {
        display: block;
    }

    .navbar-nav>li>a:hover {
        box-shadow: inset 0 -6px 5px -6px #717171;
    }
    
    .navbar-header {
        /*position: absolute;*/
    }

    .dropdown-submenu:hover>.dropdown-menu {
        display: block;
    }
}

.navbar {
    margin-bottom: 0px;
    border-left: none;
    border-top: none;
    border-right: none;
}

.navbar-default {
    background-image: none;
    background-color: white;
    border-color: #d6d6d6;
}




.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}

.dropdown-submenu>a:after{
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left{
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu{
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}


@media (max-width: 768px) {
/*    .test {
        margin-left: 20px;
    }*/

    .dropdown-submenu .dropdown-menu li a {
        margin-left: 20px;
    }

    .brand-image {
        padding-left: 9px;
    }
}


@media (min-width: 768px) and (max-width: 991px) {
    .md-shrink>li>a {
        /*padding: 15px 6px;*/
    }

    .navbar-nav>li>a {
        /*font-size: 10px;*/
    }
}


